.faq-container {
    display: grid;
    grid-template-columns: 50% auto 10%;
    place-items: center;
    height: 42.5rem;
    
    @media (max-width: 1024px) {
        grid-template-columns: 10% auto 10%;
        height: 46rem;
        place-items: end;
    }
}

.faq__bg-image {

    @media (max-width: 1024px) {
        background-position-x: center;
    }
}

.faq-card {
    grid-column: 2/3;
    padding: 3.125rem;
    height: fit-content;

    @media (max-width: 1024px) {
        grid-column: 1/4;
        width: 100%;
        padding: 2.5rem 1.5rem 2.5rem 1.5rem;
    }
}
    
.faq-card__title {
    font-size: 3rem;  
    line-height: 3.5rem;         
}
        
.faq-card__description {       
    font-size: 1.125rem;
    margin-top: 1.5rem;
}

.faq-card__button-container {
    min-width: 150px;
    width: auto;
    box-sizing: border-box;
    margin-top: 3rem;
    display: flex;
    flex-wrap: wrap;
    gap: 1.5rem;

    a:last-child {
        padding-left: 4.0625rem;
        padding-right: 4.0625rem;
    }

    @media (max-width: 1024px) {
        margin-top: 1.5rem;
        gap: 0.75rem;
    }

    @media (max-width: 1300px) {
        a {
            width: 100%;
        }    
    }
}
